.jumbotron{
  width: 100%;
  display: block;
  background: url(../img/bg.jpg) center center no-repeat;
  background-size: cover;
  overflow: auto;
  position: relative;
  top: -1px;
  padding-bottom: 30px;

  .text{
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    padding: 23px 0;

    &:after{
      content: "";
      display: block;
      width: 20%;
      position: relative;
      height: 2px;
      background-color: #fff;
      text-align: center;
      margin: 0 auto;
      top: 6px;
    }

    @media #{$small-and-down} {
      font-size: 16px;
    }
  }
}

.clear-nav{
  display: flex;
  flex-flow: row nowrap;
  align-content: space-between;
  justify-content: space-between;
  padding: 20px 0;

  > .navigation{
    flex: 1 0 auto;

    ul{
      li{
        display: inline-block;
        margin-left: 15px;

        @media #{$small-and-down} {
          margin-left: 0;
        }

        a{
          color: #fff;
          padding: 5px 12px;
          border-radius: 3px;

          @media #{$small-and-down} {
            text-indent: -9999px;
            font-size: 0;

            i{
              text-indent: initial;
              margin-right: 0;
            }
          }
        }
      }
    }
  }

  > .logo{
    a{
      font-size: 26px;
      color: #fff;
    }
  }
}